
海思1G无频 - Bug #3454

PC不能通过地址FE80::1访问家庭网关

05/12/2025 14:22 - 天驰 王

Status: Closed Start date: 05/12/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: emei_default_ker_fs_fwk_1467bf06 复现概率: 100%

Description

步骤：

1.通过ITMS查看IPv6功能是否缺省开启，使用电信维护账号本地登录GUI界面，按照网络连接配置方式一，配置并启用VLAN1的连接：

a)IPv6路由上网，PPPoE认证方式，通过RA通告方式获取WAN侧IPv6 GUA地址，通过DHCP-PD获得DNS信息及前缀信息（56位）；

b)采用SLAAC方式为LAN侧分配IPv6 GUA地址，将WAN侧获取的DNS信息转发给LAN侧；

2.查看家庭网关是否获取IPv6 GUA地址，能否ping通该通道内的IPv6网络资源；

3.将五台PC机（PC 1～PC 5）分别连接到家庭网关LAN口及2.4G-1，自动获取地址；

检查各PC是否可以通过地址FE80::1访问家庭网关；查看是否获取IPv6

GUA地址及相关DNS信息，地址前缀是否为家庭网关配置的用户侧的64位前缀（不足位缺省补零）；查看能否通过域名方式访问IPv6网络。

实际结果：

不能通过地址FE80::1访问家庭网关

预期结果：

各PC能够通过地址FE80::1访问家庭网关；获取了IPv6 GUA地址且地址前缀为配置的用户侧的64位前缀，DNS解析正常；各PC能够访问IPv6网络资源。

History

#1 - 05/19/2025 10:09 - 良缘 彭

- Status changed from New to Feedback

- Assignee changed from 良缘 彭 to 天驰 王

http://[fe80::1]/cgi-bin/luci

http://[fe80::1]:8080

都是可以访问的

#2 - 05/20/2025 09:42 - 天驰 王

- Status changed from Feedback to Closed
